{
    "download-dir": "/mnt/storage/torrents/download/",
    "incomplete-dir": "/mnt/storage/torrents/incomplete/",
    "incomplete-dir-enabled": true,
    "rpc-authentication-required": true,
    "rpc-bind-address": "127.0.0.1",
    "rpc-enabled": true,
    "rpc-host-whitelist": "",
    "rpc-host-whitelist-enabled": true,
    "rpc-password": "PASSWORD",
    "rpc-port": 9091,
    "rpc-username": "USER",
    "rpc-whitelist": "127.0.0.1",
    "rpc-whitelist-enabled": true,
    "start-added-torrents": false,
    "watch-dir": "/mnt/storage/torrents/watch/",
    "watch-dir-enabled": true
}
